dnl
dnl $HEADER
dnl

dnl This file is automatically created by autogen.sh; it should not
dnl be edited by hand!!

m4_include(opal/mca/maffinity/libnuma/configure.m4)
m4_include(opal/mca/memcpy/configure.m4)
m4_include(opal/mca/memory/configure.m4)
m4_include(opal/mca/memory/darwin/configure.m4)
m4_include(opal/mca/memory/malloc_hooks/configure.m4)
m4_include(opal/mca/memory/ptmalloc2/configure.m4)
m4_include(opal/mca/paffinity/linux/configure.m4)
m4_include(opal/mca/paffinity/solaris/configure.m4)
m4_include(opal/mca/paffinity/windows/configure.m4)
m4_include(opal/mca/timer/configure.m4)
m4_include(opal/mca/timer/aix/configure.m4)
m4_include(opal/mca/timer/altix/configure.m4)
m4_include(opal/mca/timer/darwin/configure.m4)
m4_include(opal/mca/timer/linux/configure.m4)
m4_include(opal/mca/timer/solaris/configure.m4)
m4_include(opal/mca/timer/windows/configure.m4)
m4_include(orte/mca/oob/tcp/configure.m4)
m4_include(orte/mca/pls/bproc/configure.m4)
m4_include(orte/mca/pls/bproc_orted/configure.m4)
m4_include(orte/mca/pls/fork/configure.m4)
m4_include(orte/mca/pls/poe/configure.m4)
m4_include(orte/mca/pls/rsh/configure.m4)
m4_include(orte/mca/pls/slurm/configure.m4)
m4_include(orte/mca/pls/tm/configure.m4)
m4_include(orte/mca/pls/xgrid/configure.m4)
m4_include(orte/mca/ras/bjs/configure.m4)
m4_include(orte/mca/ras/loadleveler/configure.m4)
m4_include(orte/mca/ras/lsf_bproc/configure.m4)
m4_include(orte/mca/ras/poe/configure.m4)
m4_include(orte/mca/ras/slurm/configure.m4)
m4_include(orte/mca/ras/tm/configure.m4)
m4_include(orte/mca/ras/xgrid/configure.m4)
m4_include(orte/mca/rmgr/cnos/configure.m4)
m4_include(orte/mca/rml/cnos/configure.m4)
m4_include(orte/mca/sds/bproc/configure.m4)
m4_include(orte/mca/sds/cnos/configure.m4)
m4_include(orte/mca/sds/pipe/configure.m4)
m4_include(orte/mca/sds/portals_utcp/configure.m4)
m4_include(orte/mca/sds/slurm/configure.m4)
m4_include(orte/mca/soh/bproc/configure.m4)
m4_include(ompi/mca/btl/gm/configure.m4)
m4_include(ompi/mca/btl/mvapi/configure.m4)
m4_include(ompi/mca/btl/mx/configure.m4)
m4_include(ompi/mca/btl/openib/configure.m4)
m4_include(ompi/mca/btl/portals/configure.m4)
m4_include(ompi/mca/btl/tcp/configure.m4)
m4_include(ompi/mca/io/romio/configure.m4)
m4_include(ompi/mca/mpool/gm/configure.m4)
m4_include(ompi/mca/mpool/mvapi/configure.m4)
m4_include(ompi/mca/mpool/openib/configure.m4)
